* {
    box-sizing: border-box;
}

.container {
    display: flex;
    /*flex-wrap: wrap;*/
}

.container > div {
    /*flex: 1 1 200px;*/
    flex-grow: 1;
    flex-basis: 200px;
}

.container > div:last-child {
    flex-shrink: 2;
}
